#NOTE: This is a Maven Resolver internal implementation file, its format can be changed without prior notice.
#Wed Feb 02 20:08:10 CST 2022
maven-metadata-dynmap-repo.xml.error=
maven-metadata-essentials.xml.lastUpdated=1643854090051
maven-metadata-spigot-repo.xml.error=
maven-metadata-dynmap-repo.xml.lastUpdated=1643854089383
maven-metadata-spigot-repo.xml.lastUpdated=1643854089425
maven-metadata-essentials.xml.error=
